Subject: Re: Israel Independence Day ARC update submission (text only-edited text portion).
From: "Steve Bamford ARC" <[email-masked]>
To: "Albert Moore" <[email-masked]>
Date: Sat, 10 Apr 2004 14:19:59 -0700

Hi Albert,
Sounds good.....I'll use this new text when I post your IAF F-16 article on Apr 26.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Albert Moore 
  To: Steve Bamford 
  Sent: Wednesday, April 07, 2004 1:53 PM
  Subject: Israel Independence Day ARC update submission (text only-edited text portion).

  Hi Steve,
  I am resubmitting the text portion of my article.  There were some grammatical and other errors to clean up.

  Cheers,
  Albert
     1/72 Monogram/Revell F-16C Barak (Block 30)
    by Albert Moore
    --------------------

          Steve Bamford will insert full sized version of photo 11.jpg here 

    For Israel Independence Day 2004, I submit my Monogram/Revell 1/72 F-16C Fighting Falcon (kit # 85-5309), built as a Block 30 F-16C Barak of the Israeli Air Force.  Plenty of reviews have been written in regards to this kit, so I'll move on to the build-up of the model.  I'll just say that this is THE kit to build for anyone wanting to add a 1/72nd single seat F-16 to the display shelf.  Refer to the end of this article for links that contain information and reviews for Monogram's excellent little Viper kit.  The first F-16C/Ds arrived in Israel in 1987, and were assigned to the First Jet and Knights of the North Squadrons (what D models these two squadrons operated were later transferred to the Valley Squadron they transitioned from the Kfir to the Viper).  These were early Block 30 Vipers, with GE engines and an NSI intake (sans the D models, which had the MCID inlet).  Exterior modifications included adding extended parabrake housing, Rapport III RWR/position light pedestals, and enlarged RWR blisters to the nose.

    Construction

              As is the case when modeling most IDF/AF aircraft, some scratch-building will be necessary.  The real aircraft are fitted with indigenous made EW equipment and thus, there are extra lumps and bumps not found on their USAF counterparts.  In regards to the Block 30 Viper, the modifications aren't as extensive as the Block 40 Israeli F-16, where there many more lumps and bumps (not mention the base mods to the variant like the enlarged MLG, bulged MLG doors, LE RWR cans, MCID intake, etc.).

      Tall Tails.

              The first modification to address is the extended parabrake housing at the base of the vertical stabilizer.  The housing that comes with Monogram kit is meant to fit the "A" tail and thus, will need to be modified to fit the "C" tail.  Remove the housing from the "A" tail base extension, just ahead of the vertical panel line.  The back end of the "C" tail base needs to be removed as well (behind the vertical panel line).  Sand away the excess plastic from both parts until the fit is flush.  For added strength, insert a styrene lug into the base of the tail before joining the housing to the tail base.  There will be a bit of a difference in thickness between the housing and base; I used layered CA glue to build up the thickness.  Afterwards, the tail base was sanded flush, and the panel lines re-scribed.  Styrene bits were used to replicate the small details at the end of the parabrake housing.  The last detail to cover was removing the air scoop from the top of the base, and adding an air scoop to the right side of the extension/base (the small scoop on the port side was carefully removed and relocated to the right side).

          Click on images below to see larger images
         
          Steve Bamford will insert a click-able smaller version of photo 16.jpg here.  Clicking on that photo will bring up the full sized version of photo 16.jpg 

          Steve Bamford will insert a click-able smaller version of photo 17.jpg here.  Clicking on that photo will bring up the full sized version of photo 17.jpg 

    Putting It on a Pedestal.

              Next item to attend to are the Rapport III RWR/navigation light pedestals.  The Monogram kit comes with the housings, but IMO, the shape just doesn't look right for the Israeli Barak (not to mention, they're awfully thick).  I sourced a set of housings from a Hasegawa Mitsubishi F-2B.  Initial fitting trials revealed that the housings were too narrow.  Sheet styrene was added to extend the housings out a bit then the excess plastic was sanded flush.

    The Nose Knows.

              The last exterior detail to deal with is the enlarged RWR blisters common to Block 30/40 Israeli Vipers. Sheet styrene was used to make the blisters.  For a point of scale reference, use the tear-shaped RWR blisters that come in the kit.  The general shape was cut from laminated sheet styrene then sanded to shape.  Afterwards, the blisters were added to the nose, behind the radome.

          Click on images below to see larger images
         
          Steve Bamford will insert a click-able smaller version of photo 20.jpg here.  Clicking on that photo will bring up the full sized version of photo 20.jpg 

          Steve Bamford will insert a click-able smaller version of photo 19.jpg here.  Clicking on that photo will bring up the full sized version of photo 19.jpg 

    Go to the Office, Mister...

              The cockpit in this kit is quite nice, with a separate control stick and throttle (plus raised details on the side consoles and instrument panel-perfect for detail painting).  The kit cockpit tub was used, while the seat is a modified Hasegawa ACES II seat.  Canopy breakers were made from plastic bits and added to the sides of the head-rest.  Eduard photo-etched seat belts and ejection seat handles were added to dress up the seat.  A small length of guitar string was used to replicate the oxygen hose, which was added to the right-side console.

    The rest of the basic build-up was built per instructions.  After all construction and prep work was completed, it was time add some color.

          Click on images below to see larger images
         
          Steve Bamford will insert a click-able smaller version of photo 5.jpg here.  Clicking on that photo will bring up the full sized version of photo 5.jpg 

          Steve Bamford will insert a click-able smaller version of photo 4.jpg here.  Clicking on that photo will bring up the full sized version of photo 4.jpg 

         Steve Bamford will insert a click-able smaller version of photo 18.jpg here.  Clicking on that photo will bring up the full sized version of photo 18.jpg 

    Painting, Markings, and Final Construction

              One of the most appealing aspects of the IDF/AF's Viper fleet is the four-color camouflage scheme.  Even more appealing are those schemes that feature squadron emblem art on the vertical stabilizer (which is integrated in the overall camouflage scheme).  The colors used in the IDF/AF F-16 scheme are; FS 33531 Middlestone, FS 30219 US Dark Tan, FS 34424 Green-Gray, with an overall bottom of FS 36375 Compass Light Gray.  These colors help to blend the aircraft into Israel's varied landscape (which cover the desert areas of the south, to the greener areas of the north).  The paints I used to finish my Viper are a combination of Humbrol (Hu121, Hu119) and Model Master Enamels (RAF Sky type S, Light Ghost Gray).  The camo pattern was applied free-hand with scourge-of-the-airbrush world, a Testors Aztec A470 (still don't get why this airbrush gets such a bad rap).  After all colors were applied and given time to dry, a couple of coats of Future were applied in preparation for the decal and weathering process.

          Click on images below to see larger images
         
          Steve Bamford will insert a click-able smaller version of photo 23.jpg here.  Clicking on that photo will bring up the full sized version of photo 23.jpg 

         Steve Bamford will insert a click-able smaller version of photo 24.jpg here.  Clicking on that photo will bring up the full sized version of photo 24.jpg 

         Steve Bamford will insert a click-able smaller version of photo 1.jpg here.  Clicking on that photo will bring up the full sized version of photo 1.jpg 

         Steve Bamford will insert a click-able smaller version of photo 2.jpg here.  Clicking on that photo will bring up the full sized version of photo 2.jpg 

    I Knight thee.

              The markings used for my Viper are those of the Knights of the North Squadron.  This squadron in renowned for it's participation in 1981's Operation Opera; the raid against the Osirik Nuclear Facility in Iraq.  Col. Ilan Ramon served in this squadron and flew in that raid.  In October of 2003, two aircraft of this squadron (along with two Vipers of the First Jet Squadron) attacked an Islamic Jihad training camp located inside of Syria, in retaliation for an earlier homicide bombing in the port city of Haifa.  F-16C #381 of the Knights of the North was one of the Vipers that participated in that strike (#383 being the other KotN Viper).  The markings on my Viper are produced by Isradecal (IAF-15).  The eagle head motif for the vertical stabilizer is available on the decal sheet, but I chose to airbrush the artwork on myself via a couple of masking tape stencils (the decal did not quite match the Middlestone paint I had used on the model).  The decals were typical Isradecal quality; excellent and very user friendly.  A thinner wash of Burnt Sienna (with a smidgeon of gray added) was used to accentuate the panel lines.  Model Master Acryl dull coat was applied to tone the works down after the decals and weathering processes were completed.  All the fiddly bits were added to the airframe at this time (landing gear, LG doors, fuel tanks, and weapons)

          Click on images below to see larger images
         
          Steve Bamford will insert a click-able smaller version of photo 7.jpg here.  Clicking on that photo will bring up the full sized version of photo 7.jpg 

         Steve Bamford will insert a click-able smaller version of photo 8.jpg here.  Clicking on that photo will bring up the full sized version of photo 8.jpg 

         Steve Bamford will insert a click-able smaller version of photo 9.jpg here.  Clicking on that photo will bring up the full sized version of photo 9.jpg 

         Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

    Open Arms.

              The main inspiration for building this model came from a picture that had been posted on Key Publication's discussion board (thanks to James A for sending me the link!).  It was a photo of two Knights of the North Vipers flying over the Negev Desert.  They were both loaded with two AIM-9 Sidewinders, two Rafael Python IV AAMs, and, two GBU-31 JDAM satellite guided bombs (one of the IDF/AF's recent acquisitions).  While the Sidewinders and JDAMs are commercially available in 1/72nd scale, the Pythons are not.  I used an AIM-9 for a point of scale reference and went from there.  The Python is a bit larger in diameter, but is around the same length.  I used a length of .080" styrene rod for the missile bodies.  The fins are the tricky part-considering there's twelve, plus the two control veins (to add to the fun, there is a break between the wide and narrow portion of the rear fins).  After a lot of trial-and-error, I finally had some fins that looked about right.  A template was made from the test fins, then I commenced to making all the fins (made from .010" sheet styrene).  The markings for the Pythons came from Sky's F-15 Baz decal set (future build-up and articleJ.).  The missiles were then hung on the under-wing missile rails (stations two and eight).

          Click on images below to see larger images
         
          Steve Bamford will insert a click-able smaller version of photo 25.jpg here.  Clicking on that photo will bring up the full sized version of photo 25.jpg 

          Steve Bamford will insert a click-able smaller version of photo 15.jpg here.  Clicking on that photo will bring up the full sized version of photo 15.jpg 

     

     The Last Tidbits and Conclusion.

              With all the weapons added, it was time to wrap this puppy up.  The canopy was tacked into place (as was the HUD), and the small scoop located under the right LERX was added.  AOA probes were made from stretched sprue then added to both sides of the radome.  To add a little more color (and hide the infamous intake seam from hell), an intake cover was fashioned from aluminum foil.  After the general shape was formed, the cover was trimmed to fit, painted fluorescent orange-red, and then secured to the model.  Some fluorescent orange thread was used to simulate the straps used to keep the "bag" in place.  With that last detail out of the way, the model was completed.  I am very pleased with the way my Barak turned out.  Having a great kit to work with and a lot of references makes all the difference.  Now I just need a 1/72nd Block 40 F-16D of the Scorpion Squadron to compliment my F-16A Netz and Barak..

          Click on images below to see larger images
         
          Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

          Steve Bamford will insert a click-able smaller version of photo 13.jpg here.  Clicking on that photo will bring up the full sized version of photo 13.jpg 

    Acknowledgements

    Special Thanks to Yoav Efrati for the helpful information and encouragement.

    Thanks to James A for providing the link which inspired me to build this model.

    Thanks to Mike O'Hare for the advice on scratch-building the Python IV's.

    References

    Aircraft of the Israeli Air force No. 4; F-16C/D Barak- Ra'anan Weiss, Alon Koren; Isradecal Publications

    IAF Magazine; August 2003 issue

    Building an Israeli F-16C Barak- Yoav Efrati; Dec 1995 issue of Fine Scale Modeler; Kalmbach Publishing 

    Viper! - Lou Drendal; Squadron/Signal Publications

                   Walk Around: F-16 Fighting Falcon- Lou Drendal; Squadron/Signal Publications

    Links

    For more info on Revell's Viper (or all available 1/72nd scale F-16 kits);

    http://www.habu2.net/vipers/viperkits/72/kits72.html

    Mike O'Hare's In-box Review;

    http://s96920072.onlinehome.us/ISL/RoG/1.72/F-16-block50-52/F-16.htm

    Israeli Air Force official web site;http://www.iaf.org.il/Templates/homepage/homepage.aspx?lang=EN

          Steve Bamford will insert full sized version of photo 3.jpg here 

    Photos and text © 2003 by Albert Moore